@import "~sass-material-colors";

.cmp-lp-form-state-success {
  text-align: center;
  margin: 30px 0;

  .icon-container {
    i.fa {
      font-size: 48px;
      margin: 10px 0;
      color: material-color("green", "900");
    }
  }

  .description-container {
    text-align: center;
    margin: 10px 0;

    h1.is-5 {
      color: material-color("green", "900");
    }
  }

  .buttons {
    text-align: center;
    margin-top: 20px;

    button {
      vertical-align: middle;
      margin-left: 10px;
    }
  }
}
